ppi/jquery-module

jQuery module for PPI2

dev-master 2013-03-09 19:24 UTC

This package is not auto-updated.

Last update: 2022-05-14 03:29:16 UTC


README

This module brings the jQuery JavaScript library into your PPI applications.

Build Status

Requirements

Installation (Composer)

0. Install Composer

If you don't have Composer yet, download it following the instructions on http://getcomposer.org/ or just run the following command:

curl -s http://getcomposer.org/installer | php

1. Add this package to your composer.json

{
    "require": {
        "ppi/jquery-module": "dev-master"
    }
}

Now tell composer to download the module by running the command:

$ php composer.phar update ppi/jquery-module

Composer will install the module to your project's vendor/ppi directory.

2. Enable the module

Enable this module by editing app/config/modules.php:

<?php
return array(
    'modules' => array(
        // ...
        'PPIJqueryModule',
    ),
    // ...
);

License

This bundle is licensed under the MIT License. See the LICENSE file for details.

Authors

Vítor Brandão - vitor@noiselabs.org ~ twitter.com/noiselabs ~ noiselabs.org

See also the list of contributors who participated in this project.

Submitting bugs and feature requests

Bugs and feature requests are tracked on GitHub.